QuikrBox admin - Bug #8186

Manage Setting > Tax > For india it should be GST not VAT
10/18/2023 03:19 PM - priyanka Sharma

Status: Closed Start date: 10/18/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310181519-bxhI9.png

History

#1 - 10/18/2023 03:58 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/04/2023 03:57 PM - Mohd Irfan

- File clipboard-202311041557-ma33y.png added
- Status changed from Resolved to Closed

Fixed!
